svg.svelte-1xs85ek {
  width: 100%;
  height: 100%;
}

:root[data-theme="dark"] {
  .clock-face.svelte-1xs85ek {
    stroke: #ccc;
    fill: #333;
  }
  .minor.svelte-1xs85ek {
    stroke: #777;
  }
  .major.svelte-1xs85ek {
    stroke: #aaa;
  }
  .hour.svelte-1xs85ek {
    stroke: #aaa;
  }
  .minute.svelte-1xs85ek {
    stroke: #aaa;
  }
  .second.svelte-1xs85ek,.second-counterweight.svelte-1xs85ek {
    stroke: rgb(180,0,0);
  }
}
:root[data-theme="light"] {
  .clock-face.svelte-1xs85ek {
    stroke: #666;
    fill: #bbb;
  }
  .minor.svelte-1xs85ek {
    stroke: #777;
  }
  .major.svelte-1xs85ek {
    stroke: #333;
  }
  .hour.svelte-1xs85ek {
    stroke: #333;
  }
  .minute.svelte-1xs85ek {
    stroke: #333;
  }
  .second.svelte-1xs85ek,.second-counterweight.svelte-1xs85ek {
    stroke: rgb(180,0,0);
  }

}

.minor.svelte-1xs85ek {
  stroke-width: 0.5;
}

.major.svelte-1xs85ek {
  stroke-width: 1;
}

.second-counterweight.svelte-1xs85ek {
  stroke-width: 3;
}
